
Foreman - Feature #159

query interface should be able to limit host selection based on state 

01/20/2010 06:56 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

e.g. provide all machines which are active, out of sync, or just all hosts regardless.

Associated revisions

Revision 2c7da330 - 01/20/2010 07:05 AM - Ohad Levy

fixes #159 - If facts are imported incorrectly or incompletely, the Statistics links does not work

Revision 72a5a1de - 01/20/2010 07:05 AM - Ohad Levy

fixes #159 - query interface should be able to limit host selection based on state

History

#1 - 01/20/2010 07:19 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2c7da330efe61fcb245a66b3bd7e8d905494d3c1.

#2 - 01/20/2010 07:19 AM - Ohad Levy

Applied in changeset 72a5a1dea5bedd329bffb9cad6dd4caacaf6c38a.

#3 - 01/20/2010 07:20 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#4 - 10/16/2018 01:30 PM - Tomer Brisker

- Category changed from 19 to Search
